######################################################################
#
# Ukrainian Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=uk] {Періодичні видання}
_textsource_ [l=uk] {джерело: }
_textdate_ [l=uk] {дата публікації:}
_textnumpages_ [l=uk] {к-сть сторінок: }

_textsignin_ [l=uk] {увійти}

_textdefaultcontent_ [l=uk] {Сторінка не була знайдена. Натисніть
"назад" у вашому браузері щоб повернутися на сторінку
Greenstone Digital Library.}

_textdefaulttitle_ [l=uk] {Помилка GSDL}

_textselectpage_ [l=uk] {-- Вибір Сторінки --}

_collectionextra_ [l=uk] {Ця колекція містить _about:numdocs_ документів. 
Вона була побудована _about:builddate_ днів тому.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=uk] {
<p>Ця колекція містить _numdocs_ _If_("_numdocs_" eq "1",документ,документів), загалом _numbytes_.
<p><a href="_httppagex_(bsummary)">Натисніть сюди</a> щоб переглянути результати побудови колекції.
}

_textimagecollection_ [l=uk] {}
# -- Missing translation: _textimageabout_
# -- Missing translation: _textimagehome_
_textimagehelp_ [l=uk] {Сторінка допомоги}
# -- Missing translation: _textimagepref_
_textimagegreenstone_ [l=uk] {Greenstone Digital Library Software}
_textimageusab_ [l=uk] {Що для вас було найскладнішим?}

_textimagesearch_ [l=uk] {Пошук специфічних термінів}
_textimageTitle_ [l=uk] {Переглянути алфавітний список заголовків}
_textimageList_ [l=uk] {Переглянути текст документа}
_textimageCreator_ [l=uk] {Переглянути список авторів}
_textimageSeries_ [l=uk] {Переглянути за призначенням}
_textimageDate_ [l=uk] {Переглянути за датою}
_textimageSubject_ [l=uk] {Переглянути за категорією предмета}
_textimageTo_ [l=uk] {Переглянути за полем "Куди"}
_textimageFrom_ [l=uk] {Переглянути за полем "Звідки"}
_textimageOrganization_ [l=uk] {Переглянути за організацією}
_textimageHowto_ [l=uk] {Переглянути допомогу}
_textimageTopic_ [l=uk] {Переглянути спеціальні теми}
_textimageBrowse_ [l=uk] {Переглянути}
_textimagePeople_ [l=uk] {Переглянути алфавітним списком людей}
_textimageLanguage_ [l=uk] {Переглянути за мовою}
_textimageAcronym_ [l=uk] {Переглянути акроніми}
_textimagePhrase_ [l=uk] {Переглянути фрази}
_textimageArtist_ [l=uk] {Переглянути художників}
_textimageSource_ [l=uk] {Переглянути за ім'ям файла}
_textimageKeyword_ [l=uk] {Переглянути за ключовим словом}
_textimageVolume_ [l=uk] {Переглянути за томом}
_textimageCaptions_ [l=uk] {Переглянути за заголовками фотографій}

_texticontabsearchgreen_ [l=uk] {Пошук}
_texticontabdategreen_ [l=uk] {Дати}
_texticontabseriesgreen_ [l=uk] {Серії}
_texticontabauthorgreen_ [l=uk] {Автори A-Z}
_texticontabtitlegreen_ [l=uk] {Заголовки A-Z}
_texticontablistgreen_ [l=uk] {Список}
_texticontabsubjectgreen_ [l=uk] {Предмети}
_texticontabtogreen_ [l=uk] {До}
_texticontabfromgreen_ [l=uk] {Від}
_texticontaborggreen_ [l=uk] {Організація}
_texticontabhowgreen_ [l=uk] {Як}
_texticontabtopicgreen_ [l=uk] {Теми}
_texticontabbrwsegreen_ [l=uk] {Продивитись}
_texticontabbrowsgreen_ [l=uk] {Продивитись}
_texticontabPeoplegreen_ [l=uk] {Люди A-Z}
_texticontabLanguagegreen_ [l=uk] {Мова}
_texticontabAcronymgreen_ [l=uk] {Акроніми}
_texticontabPhrasegreen_ [l=uk] {Фрази}
_texticontabArtistgreen_ [l=uk] {Художники}
_texticontabSourcegreen_ [l=uk] {Імена файлів}
_texticontabKeywordgreen_ [l=uk] {Ключові слова}
_texticontabVolumegreen_ [l=uk] {Томи}

_texticontext_ [l=uk] {Переглянути документ}
_texticonclosedbook_ [l=uk] {відкрити цей документ і побачити вміст}
_texticonnext_ [l=uk] {до наступної частини}
_texticonprev_ [l=uk] {до попередньої частини}

_texticonmidi_ [l=uk] {Переглянути MIDI документ}
_texticonmsword_ [l=uk] {Переглянути Microsoft Word документ}
_texticonpdf_ [l=uk] {Переглянути PDF документ}
_texticonps_ [l=uk] {Переглянути PostScript документ}
_texticonppt_ [l=uk] {Переглянути PowerPoint документ}
_texticonrtf_ [l=uk] {Переглянути RTF документ}
_texticonxls_ [l=uk] {Переглянути Microsoft Excel документ}

_page_ [l=uk] {сторінка }
_pages_ [l=uk] {сторінки}
_of_ [l=uk] {з }
_vol_ [l=uk] {Том}
_num_ [l=uk] {Ні.	}

_textmonth00_ [l=uk] {}
_textmonth01_ [l=uk] {Січень}
_textmonth02_ [l=uk] {Лютий}
_textmonth03_ [l=uk] {Березень}
_textmonth04_ [l=uk] {Квітень}
_textmonth05_ [l=uk] {Травень}
_textmonth06_ [l=uk] {Червень}
_textmonth07_ [l=uk] {Липень}
_textmonth08_ [l=uk] {Серпень}
_textmonth09_ [l=uk] {Вересень}
_textmonth10_ [l=uk] {Жовтень}
_textmonth11_ [l=uk] {Листопад}
_textmonth12_ [l=uk] {Грудень}

_textdocument_ [l=uk] {Документ}
_textsection_ [l=uk] {Частина}
_textparagraph_ [l=uk] {Розділ}

_magazines_ [l=uk] {Журнали	}

_nzdlpagefooter_ [l=uk] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "ДОМАШНЯ СТОРІНКА" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=uk] {_httpimg_/uk/chomeof.gif}
_httpiconchomeon_ [l=uk] {_httpimg_/uk/chomeon.gif}

## "ДОПОМОГА" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=uk] {_httpimg_/uk/chelpof.gif}
_httpiconchelpon_ [l=uk] {_httpimg_/uk/chelpon.gif}

## "НАЛАШТУВАННЯ" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=uk] {_httpimg_/uk/cprefof.gif}
_httpiconcprefon_ [l=uk] {_httpimg_/uk/cprefon.gif}

## "ПИШІТЬ НАМ" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=uk] {_httpimg_/uk/cusabof.gif}
_httpiconcusabon_ [l=uk] {_httpimg_/uk/cusabon.gif}


## "допомога" ## green_title ## h_help ##
_httpiconhhelp_ [l=uk] {_httpimg_/uk/h\_help.gif}
_widthhhelp_ [l=uk] {200}
_heighthhelp_ [l=uk] {57}

## "автори а-я" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=uk] {_httpimg_/uk/tauthgr.gif}
_httpicontauthof_ [l=uk] {_httpimg_/uk/tauthof.gif}
_httpicontauthon_ [l=uk] {_httpimg_/uk/tauthon.gif}
_widthtauthx_ [l=uk] {93}

## "заголовки" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=uk] {_httpimg_/uk/tcaptgr.gif}
_httpicontcaptof_ [l=uk] {_httpimg_/uk/tcaptof.gif}
_httpicontcapton_ [l=uk] {_httpimg_/uk/tcapton.gif}
_widthtcaptx_ [l=uk] {87}

## "серії" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=uk] {_httpimg_/uk/tsergr.gif}
_httpicontserof_ [l=uk] {_httpimg_/uk/tserof.gif}
_httpicontseron_ [l=uk] {_httpimg_/uk/tseron.gif}
_widthtserx_ [l=uk] {87}

## "дати" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=uk] {_httpimg_/uk/tdategr.gif}
_httpicontdateof_ [l=uk] {_httpimg_/uk/tdateof.gif}
_httpicontdateon_ [l=uk] {_httpimg_/uk/tdateon.gif}
_widthtdatex_ [l=uk] {87}

## "предмети" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=uk] {_httpimg_/uk/tsubjgr.gif}
_httpicontsubjon_ [l=uk] {_httpimg_/uk/tsubjon.gif}
_httpicontsubjof_ [l=uk] {_httpimg_/uk/tsubjof.gif}
_widthtsubjx_ [l=uk] {87}

## "до" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=uk] {_httpimg_/uk/ttogr.gif}
_httpiconttoon_ [l=uk] {_httpimg_/uk/ttoon.gif}
_httpiconttoof_ [l=uk] {_httpimg_/uk/ttoof.gif}
_widthttox_ [l=uk] {87}

## "від" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=uk] {_httpimg_/uk/tfromgr.gif}
_httpicontfromon_ [l=uk] {_httpimg_/uk/tfromon.gif}
_httpicontfromof_ [l=uk] {_httpimg_/uk/tfromof.gif}
_widthtfromx_ [l=uk] {87}

## "організації" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=uk] {_httpimg_/uk/torggr.gif}
_httpicontorgon_ [l=uk] {_httpimg_/uk/torgon.gif}
_httpicontorgof_ [l=uk] {_httpimg_/uk/torgof.gif}
_widthtorgx_ [l=uk] {92}

## "як" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=uk] {_httpimg_/uk/thowgr.gif}
_httpiconthowon_ [l=uk] {_httpimg_/uk/thowon.gif}
_httpiconthowof_ [l=uk] {_httpimg_/uk/thowof.gif}
_widththowx_ [l=uk] {87}

## "тема" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=uk] {_httpimg_/uk/ttopicgr.gif}
_httpiconttopicon_ [l=uk] {_httpimg_/uk/ttopicon.gif}
_httpiconttopicof_ [l=uk] {_httpimg_/uk/ttopicof.gif}
_widthttopicx_ [l=uk] {87}

## "переглянути" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=uk] {_httpimg_/uk/tbrwsegr.gif}
_httpicontbrwseon_ [l=uk] {_httpimg_/uk/tbrwseon.gif}
_httpicontbrwseof_ [l=uk] {_httpimg_/uk/tbrwseof.gif}
_widthtbrwsex_ [l=uk] {103}

## "пошук" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=uk] {_httpimg_/uk/tsrchgr.gif}
_httpicontsrchof_ [l=uk] {_httpimg_/uk/tsrchof.gif}
_httpicontsrchon_ [l=uk] {_httpimg_/uk/tsrchon.gif}
_widthtsrchx_ [l=uk] {87}

## "назви а-я" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=uk] {_httpimg_/uk/ttitlgr.gif}
_httpiconttitlof_ [l=uk] {_httpimg_/uk/ttitlof.gif}
_httpiconttitlon_ [l=uk] {_httpimg_/uk/ttitlon.gif}
_widthttitlx_ [l=uk] {87}

## "люди" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=uk] {_httpimg_/uk/tpeopgr.gif}
_httpicontpeopof_ [l=uk] {_httpimg_/uk/tpeopof.gif}
_httpicontpeopon_ [l=uk] {_httpimg_/uk/tpeopon.gif}
_widthtpeopx_ [l=uk] {87}

## "мова" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=uk] {_httpimg_/uk/tlanggr.gif}
_httpicontlangon_ [l=uk] {_httpimg_/uk/tlangon.gif}
_httpicontlangof_ [l=uk] {_httpimg_/uk/tlangof.gif}
_widthtlangx_ [l=uk] {87}

## "акронім" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=uk] {_httpimg_/uk/tacrogr.gif}
_httpicontacroof_ [l=uk] {_httpimg_/uk/tacroof.gif}
_httpicontacroon_ [l=uk] {_httpimg_/uk/tacroon.gif}
_widthtacrox_ [l=uk] {87}

#TODO singular or plural?

## "фрази" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=uk] {_httpimg_/uk/tphrsegr.gif}
_httpicontphrseof_ [l=uk] {_httpimg_/uk/tphrseof.gif}
_httpicontphrseon_ [l=uk] {_httpimg_/uk/tphrseon.gif}
_widthtphrsex_ [l=uk] {87}

## "художники" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=uk] {_httpimg_/uk/tartstgr.gif}
_httpicontartstof_ [l=uk] {_httpimg_/uk/tartstof.gif}
_httpicontartston_ [l=uk] {_httpimg_/uk/tartston.gif}
_widthtartstx_ [l=uk] {97}

## "імена файлів" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=uk] {_httpimg_/uk/tsrcgr.gif}
_httpicontsrcof_ [l=uk] {_httpimg_/uk/tsrcof.gif}
_httpicontsrcon_ [l=uk] {_httpimg_/uk/tsrcon.gif}
_widthtsrcx_ [l=uk] {109}

## "ключові слова" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=uk] {_httpimg_/uk/tkwgr.gif}
_httpicontkwof_ [l=uk] {_httpimg_/uk/tkwof.gif}
_httpicontkwon_ [l=uk] {_httpimg_/uk/tkwon.gif}
_widthtkwx_ [l=uk] {125}

## "томи" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=uk] {_httpimg_/uk/tvolgr.gif}
_httpicontvolof_ [l=uk] {_httpimg_/uk/tvolof.gif}
_httpicontvolon_ [l=uk] {_httpimg_/uk/tvolon.gif}
_widthtvolx_ [l=uk] {87}

# -- Missing translation: ctrans


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=uk] {Про цю колекцію}

# -- Missing translation: _textsubcols1_

_textsubcols2_ [l=uk] {</blockquote>
Ви можете переглянути (і змінити колекції, які підколекції ви використовуєте
на сторінці налаштувань.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "про" ## green_title ## h_about ##
_httpiconhabout_ [l=uk] {_httpimg_/uk/h\_about.gif}
_widthhabout_ [l=uk] {200}
_heighthabout_ [l=uk] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=uk] {Заголовки А-Я}
_texticonhauth_ [l=uk] {Автори А-Я}
_texticonhsubj_ [l=uk] {Предмети}
_texticonhto_ [l=uk] {До}
_texticonhfrom_ [l=uk] {Від}
_texticonhser_ [l=uk] {Серії}
_texticonhdate_ [l=uk] {Дати}
_texticonhhow_ [l=uk] {Як}
_texticonhorg_ [l=uk] {Організації}
_texticonhbrwse_ [l=uk] {Переглянути}
_texticonhbrows_ [l=uk] {Переглянути}
_texticonhpeople_ [l=uk] {Люди А-Я}
_texticonhlanguage_ [l=uk] {Мови}
_texticonhacronym_ [l=uk] {Акроніми}
_texticonhphrases_ [l=uk] {Фрази}
_texticonhartist_ [l=uk] {Художники}
_texticonhsrc_ [l=uk] {Імена файлів}
_texticonhkw_ [l=uk] {Ключові слова}
_texticonhvol_ [l=uk] {Томи}

_texticonopenbookshelf_ [l=uk] {закрити цю частину бібліотеки}
_texticonclosedbookshelf_ [l=uk] {відкрити цей розділ бібліотеки і побачити вміст}
_texticonopenbook_ [l=uk] {закрити книгу}
_texticonclosedfolder_ [l=uk] {Відкрити папку і побачити вміст}
_texticonclosedfolder2_ [l=uk] {відкрити підрозділ: }
_texticonopenfolder_ [l=uk] {закрити цю папку}
_texticonopenfolder2_ [l=uk] {закрити підсекцію: }
_texticonsmalltext_ [l=uk] {Переглянути цю частину тексту}
_texticonsmalltext2_ [l=uk] {переглянути текст: }
_texticonpointer_ [l=uk] {активна секція}
_texticondetach_ [l=uk] {Відкрити сторінку в новому вікні}
_texticonhighlight_ [l=uk] {Виділити шукані слова}
_texticonnohighlight_ [l=uk] {Не виділяти шукані слова}
_texticoncontracttoc_ [l=uk] {Розгорнути таблицю вмісту}
_texticonexpandtoc_ [l=uk] {Згорнути таблицю вмісту}
_texticonexpandtext_ [l=uk] {Показати весь текст}
_texticoncontracttext_ [l=uk] {Показувати текст лише для вибраної частини}
_texticonwarning_ [l=uk] {<b>Увага: </b>}
_texticoncont_ [l=uk] {продовжити?}

_textltwarning_ [l=uk] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Розгортання цього тексту буде містити велику кількість 
інформації для Вашого браузера_imagecont_
</td></tr></table></center>
}

_textgoto_ [l=uk] {перейти на сторінку}
_textintro_ [l=uk] {<i>(вступний текст)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "заголовки а-я" ## green_title ## h_title ##
_httpiconhtitle_ [l=uk] {_httpimg_/uk/h\_title.gif}
_widthhtitle_ [l=uk] {200}
_heighthtitle_ [l=uk] {57}

## "автори а-я" ## green_title ## h_auth ##
_httpiconhauth_ [l=uk] {_httpimg_/uk/h\_auth.gif}
_widthhauth_ [l=uk] {200}
_heighthauth_ [l=uk] {57}

## "предмети" ## green_title ## h_subj ##
_httpiconhsubj_ [l=uk] {_httpimg_/uk/h\_subj.gif}
_widthhsubj_ [l=uk] {200}
_heighthsubj_ [l=uk] {57}

## "до" ## green_title ## h_to ##
_httpiconhto_ [l=uk] {_httpimg_/uk/h\_to.gif}
_widthhto_ [l=uk] {200}
_heighthto_ [l=uk] {57}

## "від" ## green_title ## h_from ##
_httpiconhfrom_ [l=uk] {_httpimg_/uk/h\_from.gif}
_widthhfrom_ [l=uk] {200}
_heighthfrom_ [l=uk] {57}

## "серії" ## green_title ## h_ser ##
_httpiconhser_ [l=uk] {_httpimg_/uk/h\_ser.gif}
_widthhser_ [l=uk] {200}
_heighthser_ [l=uk] {57}

## "дати" ## green_title ## h_date ##
_httpiconhdate_ [l=uk] {_httpimg_/uk/h\_date.gif}
_widthhdate_ [l=uk] {200}
_heighthdate_ [l=uk] {57}

## "як" ## green_title ## h_how ##
_httpiconhhow_ [l=uk] {_httpimg_/uk/h\_how.gif}
_widthhhow_ [l=uk] {200}
_heighthhow_ [l=uk] {57}

## "теми а-я" ## green_title ## h_topic ##
_httpiconhtopic_ [l=uk] {_httpimg_/uk/h\_topic.gif}
_widthhtopic_ [l=uk] {200}
_heighthtopic_ [l=uk] {57}

## "організації" ## green_title ## h_org ##
_httpiconhorg_ [l=uk] {_httpimg_/uk/h\_org.gif}
_widthhorg_ [l=uk] {250}
_heighthorg_ [l=uk] {57}

## "переглядати" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=uk] {_httpimg_/uk/h\_brwse.gif}
_widthhbrwse_ [l=uk] {200}
_heighthbrwse_ [l=uk] {57}

## "люди" ## green_title ## h_people ##
_httpiconhpeople_ [l=uk] {_httpimg_/uk/h\_people.gif}
_widthhpeople_ [l=uk] {200}
_heighthpeople_ [l=uk] {57}

## "мови" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=uk] {_httpimg_/uk/h\_lang.gif}
_widthhlanguage_ [l=uk] {200}
_heighthlanguage_ [l=uk] {57}

## "акроніми" ## green_title ## h_acro ##
_httpiconhacronym_ [l=uk] {_httpimg_/uk/h\_acro.gif}
_widthhacronym_ [l=uk] {200}
_heighthacronym_ [l=uk] {57}

## "фрази" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=uk] {_httpimg_/uk/h\_phrse.gif}
_widthhphrse_ [l=uk] {200}
_heighthphrse_ [l=uk] {57}

## "художники" ## green_title ## h_artist ##
_httpiconhartist_ [l=uk] {_httpimg_/uk/h\_artist.gif}
_widthhartist_ [l=uk] {200}
_heighthartist_ [l=uk] {57}

## "імена файлів" ## green_title ## h_src ##
_httpiconhsrc_ [l=uk] {_httpimg_/uk/h\_src.gif}
_widthhsrc_ [l=uk] {200}
_heighthsrc_ [l=uk] {57}

## "ключові сова" ## green_title ## h_kw ##
_httpiconhkw_ [l=uk] {_httpimg_/uk/h\_kw.gif}
_widthhkw_ [l=uk] {200}
_heighthkw_ [l=uk] {57}

## "томи" ## green_title ## h_vol ##
_httpiconhvol_ [l=uk] {_httpimg_/uk/h\_vol.gif}
_widthhvol_ [l=uk] {200}
_heighthvol_ [l=uk] {57}

## "заголовки" ## green_title ## h_capt ##
_httpiconhcapt_ [l=uk] {_httpimg_/uk/h\_capt.gif}
_widthhcapt_ [l=uk] {200}
_heighthcapt_ [l=uk] {57}


## "ПРОДОВЖИТИ??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=uk] {_httpimg_/uk/contof.gif}
_httpiconconton_ [l=uk] {_httpimg_/uk/conton.gif}

## "РОЗГОРНУТИ ТЕКСТ" ## document_button ## eallt ## 
_httpiconealltof_ [l=uk] {_httpimg_/uk/ealltof.gif}
_httpiconeallton_ [l=uk] {_httpimg_/uk/eallton.gif}

# -- Missing translation: econc

## "ВІД'ЄДНАТИ" ## document_button ## edtch ##
_httpiconedtchof_ [l=uk] {_httpimg_/uk/edtchof.gif}
_httpiconedtchon_ [l=uk] {_httpimg_/uk/edtchon.gif}

# -- Missing translation: eexpc

## "ПОРІВНЯТИ ТЕКСТ" ## document_button ## etsec ##
_httpiconetsecof_ [l=uk] {_httpimg_/uk/etsecof.gif}
_httpiconetsecon_ [l=uk] {_httpimg_/uk/etsecon.gif}

## "ВИДІЛЕННЯ" ## document_button ## ehl ##
_httpiconehlof_ [l=uk] {_httpimg_/uk/ehlof.gif}
_httpiconehlon_ [l=uk] {_httpimg_/uk/ehlon.gif}

## "БЕЗ ВИДІЛЕННЯ" ## document_button ## enhl ##
_httpiconenhlof_ [l=uk] {_httpimg_/uk/enhlof.gif}
_httpiconenhlon_ [l=uk] {_httpimg_/uk/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=uk] {_If_(_thislast_,результатів _thisfirst_ - _thislast_ для запиту: _cgiargq_,Немає співпадань для запиту: _cgiargq_)}
_textnoquerytitle_ [l=uk] {Сторінка пошуку}

_texticonthispage_ [l=uk] {пошук}
_textsome_ [l=uk] {деякі}
_textall_ [l=uk] {все}
_textboolean_ [l=uk] {булевий}
# -- Missing translation: _textranked_
_textnatural_ [l=uk] {природні}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=uk] {}
_texticonsearchhistorybar_ [l=uk] {історія пошуку}

#alt text for query buttons
_textusequery_ [l=uk] {використовувати цей запит}
# -- Missing translation: _textfreqmsg1_
_textpostprocess_ [l=uk] {_If_(_quotedquery_,<br><i>перераховано щоб знайти _quotedquery_</i>
)}
_textinvalidquery_ [l=uk] {Неправильній формат запиту}

_textmorethan_ [l=uk] {Більш ніж }
_textapprox_ [l=uk] {Про }
_textnodocs_ [l=uk] {Немає документів, що відповідають запиту.}
_text1doc_ [l=uk] {1 документ відповідає запиту.}
_textlotsdocs_ [l=uk] {документи, шо відповідають запиту.}
_textmatches_ [l=uk] {Співпадання }
_textbeginsearch_ [l=uk] {Почати Пошук}
_textrunquery_ [l=uk] {Виконати Запит}
_textclearform_ [l=uk] {Очистити форму}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=uk] {Слово або фраза}
_textinfield_ [l=uk] {... в полі}
_textfoldstem_ [l=uk] {(fold, stem)}

# -- Missing translation: _textadvquery_
_textallfields_ [l=uk] {всі поля}
_texttextonly_ [l=uk] {лише текст}
_textand_ [l=uk] {і}
_textor_ [l=uk] {або}
_textandnot_ [l=uk] {і не}


# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=uk] { Шукати _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, на _gselection_ рівні) _If_(_nselection_, на _nselection_ мові) що містить _querytypeselection_ слів}

# -- Missing translation: _textadvancedsearch_

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_

_textnojsformwarning_ [l=uk] {Увага: Javascript заборонена ну Вашому браузері. <br>Щоб використовувати пошук з формою дозвольте його використання.}
# -- Missing translation: _textdatesearch_
_textstartdate_ [l=uk] {Починаючи з (або лише) дати:}
_textenddate_ [l=uk] {Кінцева дата:}
_textbc_ [l=uk] {B.C.E.}
_textad_ [l=uk] {C.E.}
# -- Missing translation: _textexplaineras_

_textstemon_ [l=uk] {(ігнорувати закінчення слів)}

_textsearchhistory_ [l=uk] {Шукати в історії}

#text macros for search history
_textnohistory_ [l=uk] {Історія пошуку недоступна}
_texthresult_ [l=uk] {результат}
_texthresults_ [l=uk] {результати}
# -- Missing translation: _texthallwords_
_texthsomewords_ [l=uk] {деякі слова}
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
_texthcaseon_ [l=uk] {величина літер повинна співпадати}
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "пошук" ## green_title ## h_search ##
_httpiconhsearch_ [l=uk] {_httpimg_/uk/h\_search.gif}
_widthhsearch_ [l=uk] {200}
_heighthsearch_ [l=uk] {57}

## "результати" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=uk] {_httpimg_/uk/qryresb.gif}
_widthqryresb_ [l=uk] {_pagewidth_}
_heightqryresb_ [l=uk] {17}

## "історія" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=uk] {_httpimg_/uk/schhistb.gif}
_widthsrchhistb_ [l=uk] {_pagewidth_}
_heightsrchhistb_ [l=uk] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
_textsetprefs_ [l=uk] {виставити налаштування}
_textsearchprefs_ [l=uk] {Налаштування пошуку}
_textcollectionprefs_ [l=uk] {Налаштування колекції}
# -- Missing translation: _textpresentationprefs_
_textpreferences_ [l=uk] {Налаштування}
_textcasediffs_ [l=uk] {Різниця в величині букв:}
_textignorecase_ [l=uk] {ігнорувати величину букв}
_textmatchcase_ [l=uk] {великі/маленькі букви повинні співпадати}
_textwordends_ [l=uk] {Закінчення слів:}
_textstem_ [l=uk] {ігнорувати закінчення слів}
_textnostem_ [l=uk] {ціле слово повинне співпадати}
_textprefop_ [l=uk] {Повернути до _maxdocoption_ hits with _hitsperpageoption_ сповпадань на сторінку.}
_textextlink_ [l=uk] {Доступ до зовнішніх Web-сторінок:}
_textintlink_ [l=uk] {Документи одержані з:}
_textlanguage_ [l=uk] {Мова інтерфейсу:}
_textencoding_ [l=uk] {Кодування:}
_textformat_ [l=uk] {формат інтерфейсу:}
_textall_ [l=uk] {все}
# -- Missing translation: _textquerymode_
_textsimplemode_ [l=uk] {режим простого запиту}
_textadvancedmode_ [l=uk] { складніший режим запиту (дозволяє булевий пошук, використовуючи !, &, |, і дужки)}
_textlinkinterm_ [l=uk] {через intermediate сторінку}
_textlinkdirect_ [l=uk] {переходьте прямо туди}
_textdigitlib_ [l=uk] {електронна бібліотека}
# -- Missing translation: _textweb_
_textgraphical_ [l=uk] {Графічний}
_texttextual_ [l=uk] {текстовий}
_textcollectionoption_ [l=uk] {<p>
Включити підколекції:
<br>}

# -- Missing translation: _textrelateddocdisplay_
_textsearchhistory_ [l=uk] {Історія пошуку:}
_textnohistory_ [l=uk] {Немає історії пошуку}
_texthistorydisplay_ [l=uk] {показати _historynumrecords_ записів історії пошуку}
_textnohistorydisplay_ [l=uk] {не показувати історію пошуку}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=uk] {Пошук за формою:}
_textplainsearch_ [l=uk] {Простий пошук:}
# -- Missing translation: _textqueryboxsize_
# -- Missing translation: _textregbox_
_textbigbox_ [l=uk] {велике поле запиту}
_textformtype_ [l=uk] {Тип форми:}
_textsimple_ [l=uk] {простий}
_textadvanced_ [l=uk] {ускладнений.}

# used in "with 4 fields" in the form search box
_textwith_ [l=uk] {з}
_textfields_ [l=uk] {поля}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "налаштування" ## green_title ## h_pref ##
_httpiconhpref_ [l=uk] {_httpimg_/uk/h\_pref.gif}
_widthhpref_ [l=uk] {200}
_heighthpref_ [l=uk] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=uk] {Сортувати документи за}
_textalsoshowing_ [l=uk] {також показано}
_textwith_ [l=uk] {з щонайбільше}
_textdocsperpage_ [l=uk] {документів на сторінку}

_textfilterby_ [l=uk] {Одержати документи, що містять}
_textall_ [l=uk] {все}
_textany_ [l=uk] {будь-який}
_textwords_ [l=uk] {слів}
_textleaveblank_ [l=uk] {залиште це поле порожнім, щоб одержати всі документи}

_browsebuttontext_ [l=uk] {"Сортувати документи"}

_nodata_ [l=uk] {<i>немає даних</i>}
_docs_ [l=uk] {документи}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=uk] {Допомога}
_textSearchshort_ [l=uk] {шукати слова}
_textSeriesshort_ [l=uk] {одержати доступ до публікацій за серіями}
_textDateshort_ [l=uk] {одержати доступ до публікацій за датою}
_textSubjectshort_ [l=uk] {одержати доступ до публікацій за предметами}
_textToshort_ [l=uk] {одержати доступ до публікацій за полем До}
_textFromshort_ [l=uk] {одержати доступ до публікацій за полем Звідки}
_textTitleshort_ [l=uk] {одержати доступ до публікацій за заголовком}
_textBrowseshort_ [l=uk] {переглядати тексти}
_textCreatorshort_ [l=uk] {одержати доступ до публікацій за автором}
_textOrganizationshort_ [l=uk] {одержати доступ до публікацій за організацією}
_textHowtoshort_ [l=uk] {одержати доступ до публікацій за списком "як"}
_textTopicshort_ [l=uk] {одержати доступ до публікацій за темою}
_textPeopleshort_ [l=uk] {одержати доступ до публікацій за людьми}
_textLanguageshort_ [l=uk] {одержати доступ до публікацій за мовою}
_textAcronymshort_ [l=uk] {одержати доступ до публікацій за послідовністю акронімів}
_textPhraseshort_ [l=uk] {фрази, що зустрічаються в публікаціях}
_textArtistshort_ [l=uk] {одержати доступ до публікацій за художником}
_textSourceshort_ [l=uk] {одержати доступ до публікацій за ім'яв файла}
_textKeywordshort_ [l=uk] {одержати доступ до публікацій за ключовими словами}
_textVolumeshort_ [l=uk] {одержати доступ до публікацій за томом}
_textdefaultshorttext_ [l=uk] {невідома класифікація}

_textSearchlong_ [l=uk] { <p>Ви можете <i>шукати слова</i>, 
що виникають на сторінці "пошук". Це перша сторінка, що виникає,
коли Ви починаєте роботу, до неї можна перейти з інших натиснувши кнопку <i>пошук</i>. }

_textTitlelong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за заголовком</i> 
натиснувши кнопку <i>заголовки а-я</i>.  Це виведе список книг в алфавітному порядку.  }

_textOrganizationlong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за організацією</i> 
натиснувши кнопку <i>організації</i>.  Це виведе список, 
відсортований за організаціями.  }

_textHowtolong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за списком "як"</i> 
натиснувши кнопку <i>як</i>.  Це виведе список стрічок.  }

_textCreatorlong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за автором</i> 
натиснувши кнопку <i>автори а-я</i>.  Це виведе список, 
відсортований за іменами авторів.  }

_textTopiclong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за темою</i> 
натиснувши кнопку <i>теми</i>.  Це виведе список тем.  }

_textSubjectlong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за предметами</i> 
натиснувши кнопку <i>предмети</i>.  Це виведе список предметів, 
на книжковій полиці.  }

_textTolong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за полем До<i> 
натиснувши кнопку <i>До</i>.  Це виведе список адрес.  }

_textFromlong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за полем Звідки</i> 
натиснувши кнопку <i>звідки</i>.  Це виведе список, 
відсортований за іменами тих, хто прислав тексти.  }

_textSerieslong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за серіями</i> 
натиснувши кнопку <i>серії</i>.  Це виведе список серій, 
що є в колекції.  }

_textDatelong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за датою</i> 
натиснувши кнопку <i>дати</i>.  Це виведе список, 
відсортований за датами.  }

_textBrowselong_ [l=uk] { <p>Ви можете <i>переглядати тексти</i>, натиснувши
кнопки <i>перегляд</i>.  }

_textPeoplelong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за людьми</i> 
натиснувши кнопку <i>люди</i>.  Це виведе список, 
відсортований за призвищами.  }

_textLanguagelong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за мовою</i> 
натиснувши кнопку <i>мови</i>.  Це виведе список, 
відсортований за мовами.  }

_textAcronymlong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за послідовністю акронімів</i> 
натиснувши кнопку <i>акроніми</i>.  Це виведе список акронімів
і місця де вони зустрічаються.  }

_textPhraselong_ [l=uk] { <p>Ви можете <i>фрази, що зустрічаються в публікаціях</i> 
натиснувши кнопку <i>фрази</i>.  Це виведе список фраз.  }

_textArtistlong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за художником</i> 
натиснувши кнопку <i>художники</i>.  Це виведе список, 
відсортований за іменами художників.  }

_textSourcelong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за ім'яв файла</i> 
натиснувши кнопку <i>імена файлів</i>.  Це виведе список, 
відсортований за іменами файлів.  }

_textKeywordlong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за ключовими словами</i> 
натиснувши кнопку <i>ключові слова</i>.  Це виведе список ключових слів.  }

_textVolumelong_ [l=uk] { <p>Ви можете <i>одержати доступ до публікацій за томом</i> 
натиснувши кнопку <i>томи</i>.  Це виведе список томів.  }

_textdefaultlongtext_ [l=uk] { <p>Натисніть на кнопку <i>невідомі</i> щоб переглянути
публікації (відсортовані за невідомим полем).  }

# -- Missing translation: _texthelptopics_

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=uk] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

# -- Missing translation: _textreadingdocs_

# -- Missing translation: _texthelpreadingdocs_

# -- Missing translation: _texthelpsearching_

_textdatesearch_ [l=uk] {Шукати за Датами}

# -- Missing translation: _texthelpdatesearch_

_textchangeprefs_ [l=uk] {Змінити Ваші налаштування}

# -- Missing translation: _texthelppreferences_

_texttanumbrowseoptions_ [l=uk] {Існує _numbrowseoptions_ способів знайти інфорвацію в цій колекції:}

_textsimplehelpheading_ [l=uk] {Як шукати інформацію в колекції _collectionname_}

# -- Missing translation: _texthelpscope_
